@charset "EUC-JP";

/* Information
==================================================
livedoor Blog CSS
 Name   : default_2008_sky_green_3c
 Layout : 3カラム リキッド

 Update : 2008.03.17
==================================================
*/


/* Table of Contents
==================================================
	01. Text - フォント・リンク
	02. Layout - 全体の枠組み
	03. Title - ブログタイトルエリア
	04. SubTitle - アーカイブタイトルエリア
	05. Pager - ページャ
	06. Main - 記事エリア
	07. Option - トラックバック・コメントエリア
	08. Sub & Extra - プラグインエリア
	09. Header & Footer - ヘッダー・フッター
	10. Others - ADエリア etc.
	11. User additions - 全エリア
==================================================
*/


/* =============================================== */
/** 01. Text - フォント・リンク */
/* ----------------------------------------------- */

* {
	word-break: break-all;
}

body
, textarea {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

body {
	color: #334033;
}

a:link
, a:active
, a:visited {
  text-decoration: none;
  color: #6666FF; /*add*/
}

a:hover {
  background-color: #FFFFFF;/*color: #334033;*/
	 /* change text-decoration: none;*/
}

table#header a:link
, table#header a:active
, table#header a:visited
, table#header a:hover {
	color: #0000fe;
}

h1#blog-title a:link
, h1#blog-title a:active
, h1#blog-title a:visited {
	color: #fff;
	text-decoration: none; /*add*/
}

h1#blog-title a:hover {
	color: #FFFFFF;
	text-decoration: none; /* change underline;*/
}

p#blog-description {
	color: #ffffff;
}

h2.archives-title {
	color: gray; /*change #ffffff;*/
}

div.article-body a:link{
 /*change #30b122;*/
	text-decoration: underline;
}

div.article-body a:visited {
	color: gray; /*change #959595;*/
}

div.article-body a:hover{
	background-color: #DDFFFF; /*change #30b122;*/
	text-decoration: none;
}



h2.article-title a:link
, h2.article-title a:active, h2.article-title a:visited {
     border-bottom: 2px solid #ffaa00; /*add*/
     color: #237FE3; /*change #6666FF;*/
     text-decoration: none; /*add*/
}

h2.article-title a:hover {
	background-color: #FFFFFF; /*change #fffadd;*/
	text-decoration: none; /* change underline;*/
}

ul.article-post li a:link{
	color: #6666FF;
}
ul.article-post li a:visited{
 color: #6666FF;
}
/*add*/
ul.article-post li a:hover{
 background-color: #FFFFFF;
}
dl.article-category dd a {
	color: #334033;
}

div.pager a {
	color: #6666FF;/*change #000000;*/
}

div.article-date-outer {
	color: #000;
}

ul.ping-info li.ping-date
, ul.comment-info li.comment-date {
	color: #8d8d8d;
}


div.article-option a {
	color: gray; /*change #959595;*/
}

li.trackback-set a
, li.comment-set a {
	color: #334033;
}

div.comment-auth-announcement p a {
	color: #334033;
	font-weight: bold;
}

div.sidetitle a {
	color: #4e993f;
}

div.calendarhead {
	color: #ffffff; /*change #4e993f;*/
}

div.calendarhead a {
	color: #6666ff; /*change #4e993f;*/
	font-weight: bold; /*add*/
	font-size: 90%; /*add*/
}

div.side a:link
, div.side a:active {
	color: #6666FF;/*change #000000;*/
	text-decoration: none; /*add*/
}

div.side a:visited {
	color: gray;/*change#959595;*/
}

div.side a:hover {
	background-color: #ffffff;
	font-weight: bold;
}

div#sub table.caltblday a:link
, div#extra table.caltblday a:link {
	color: #6666FF;
	text-decoration: underline;/*add*/
}

div#sub table.caltblday a:visited
, div#extra table.caltblday a:visited {
	color: gray; /*change #4e993f;*/
	text-decoration: underline;/*add*/
}
/*add*/
div#sub table.caltblday a:hover
, div#extra table.caltblday a:hover {
 text-decoration: none;
}



div#footer p
, div#footer p a {
	color: gray; /*change #ffffff;*/
}

/* =============================================== */
/** 02. Layout - レイアウト（全体の枠組み） */
/* ----------------------------------------------- */

body {
 background: #e7f3e6 url(http://yamashi3.livedoor.biz/usr/img/background05.gif) repeat-x scroll 0 0; /*090807change #b1d9ae;*/
	margin: 0;
	padding: 0;
	min-width: 775px;
	text-align: center; /*change center;*/
}

div#container {
	width: 1000px; /*change 94%;*/
	margin: 0 auto;
	padding-bottom: 10px;
	position: relative;
}

div#content {
  margin-top: 0px;/*add*/
}

div#main
, div#sub
, div#extra {
	overflow: hidden;
}

div#main {
	float: left;
	display: inline;
	width: 100%;
}

div#main div.column-inner {
	margin: 0 170px; /*change 230px;*/
}
/*add*/
div#main div.column-inner-2 {
}
div#main div.autopagerize_page_element{
}

/*add*/
div#sub {
	float: left;
	margin-left: -100%;
	display: inline;
	width: 165px; /*change 220px;*/
	  background: #DDF4E1 url(http://yamashi3.livedoor.biz/usr/sub-back3.gif) repeat-y;
	/*background: #ddf4e1 url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/side_top.gif) no-repeat;*/
	padding-top: 0px;/*change15px;*/
	border-top: 2px solid #666666;
	border-bottom: 2px solid #666666;
}

div#sub div.column-inner {
	/*background: url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/side_bottom.gif) no-repeat bottom;*/
	padding-bottom: 10px; /*change 30px;*/
}

div#extra {
	float: left;
	margin-left: -165px; /*change -220px;*/
	display: inline;
	width: 165px; /*change 220px;*/
	background: #ddf4e1 url(http://yamashi3.livedoor.biz/usr/sub-back3.gif) repeat-y;
	/*background: #ddf4e1 url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/side_top.gif) no-repeat;*/
	padding-top: 0px; /*change 15px;*/
	border-top: 2px solid #666666;
	border-bottom: 2px solid #666666;
}

div#extra div.column-inner {
	padding-bottom: 10px; /*change 30px*/
	/*background: url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/side_bottom.gif) no-repeat bottom;*/
}

/* ----------------------------------------------- */
/** clearfix */

div#container:after
, div#content:after
, ul.article-navigator:after
, ul.archives-navigator:after
, div.article-body:after
, div.article-body div.article-body-more:after
, div#trackback-form ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/** hasLayout */
div.blog-title-outer
, h2.archives-title
, div.article-body
, div.article-footer
, h2.article-title
, div.pager
, ul
, div.index-navigator-outer {
	height: 1%;
}

/** peek-a-boo bug */
div#trackback-form
, div#trackbacks-list
, div#comments-list
, div#comment-form {
	height: 1%;
}



/* =============================================== */
/** 03. Title - ブログタイトルエリア */
/* ----------------------------------------------- */


h1#blog-title {
	background: /*#007299 default #6fb162*/
	margin: 0;
	padding: 100px 20px 0 5px;/* 15px 20px 0 30px; default 35px 20px 0 30px;*/
	font-size: 0%; /*default 150%;*/
	/*font-weight: bold;*/
}

h1#blog-title a{
 width: 1000px;
 height: 100px;
 
}

h1#blog-title a span{
 display: none;
}

p#blog-description {
	margin: 0;
	padding: 0px 30px 10px; /*change 10px 30px 35px;*/*/
	font-size: 0%; /*add 85%;*/
	line-height: 0%; /*change135%;*/

}

/* =============================================== */
/** 04. SubTitle - アーカイブタイトルエリア */
/* ----------------------------------------------- */

div.archives-title-outer {
	background: #DDF4E1 url(http://yamashi3.livedoor.biz/usr/top.gif) repeat-x scroll 0 0;
	border-left: 2px solid gray;
	border-right: 2px solid gray;
	margin: 5px 0; /* change 10px;*/
}

div.archives-title-outer-2 {
	background: transparent url(http://yamashi3.livedoor.biz/usr/bottom.gif) repeat-x scroll center bottom;
	padding-top: 5px; /*change 15px;*/
}

div.archives-title-outer-3 {
}

h2.archives-title {
	margin: 0;
	padding: 0 0 5px; /*change 0 0 15px;*/
	text-align: center;
	font-size: 108%;
}

/* =============================================== */
/** 05. Pager - ページャ */
/* ----------------------------------------------- */

div.pager {
 background: #DDF4E1 url(http://yamashi3.livedoor.biz/usr/top.gif) repeat-x;
 margin-bottom: 5px;/*change 10px;*/
	text-align: left;
	margin-top: 5px; /*7px*/
	border-left: 2px solid gray;
	border-right: 2px solid gray;
}

div.pager-inner {
	background: transparent url(http://yamashi3.livedoor.biz/usr/bottom.gif) repeat-x scroll center bottom;
	padding-bottom: 5px;/*change 15px;*/
	/*add*/
}

div.index-navigator-outer
, div.archives-pager-outer
, div.article-pager-outer {

}

/* ----------------------------------------------- */
/** IndexNavigator - トップページ */

ul.index-navigator {
	padding: 5px 0 0; /* change 15px 0 0;*/
	font-size: 90%;
	margin-top: 5px; /*add*/
}

ul.index-navigator li a {
	padding: 0 7px;
}

/* ----------------------------------------------- */
/** ArchivesPager - アーカイブページ */

ul.archives-pager {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 0; /*change 15px 0 0;*/
	text-align: center;
	font-size: 90%;
	margin-top:5px;
}

ul.archives-pager li {
	display: inline;
	padding: 2px 5px;
}

ul.archives-pager li a {
	padding: 0 5px;
}

ul.archives-pager li.both {
	border-left: 1px solid #575e69;
}

/* ----------------------------------------------- */
/** ArticlePager - 個別記事ページ */

ul.article-pager {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0;/*change 15px 0 0;*/
	font-size: 70%;/*change 90%;*/
/** ++ border高さを揃えるため */
overflow: hidden;
}

ul.article-pager li {
	float: left;
	display: inline;
	width: 49%;
	margin: 0;
	padding: 1px 0 0;/** 1px余白（上部） */
	line-height: 1.25;
/** ++ border高さを揃えるため */
margin-bottom: -32767px;/** 1px余白（下部） */
padding-bottom: 32768px;
}

ul.article-pager li a {
	display: block;
	margin: 0 10px;
}

ul.article-pager li.prev {
	text-align: right;
}

ul.article-pager li.next {
	text-align: left;
}

ul.article-pager li.both {
	border-left: 1px solid #8d8d8d;
	font-size: 90%;
}

/* =============================================== */
/** 06. Main - 記事エリア */
/* ----------------------------------------------- */

div.article-outer {
	background: transparent url(http://yamashi3.livedoor.biz/usr/main-back3.gif) repeat-y scroll 0 0;
	margin-bottom: 0px;/*change 20px;*/
	text-align: left;
 border-top: 2px solid gray;
 border-top: 2px solid gray;
}

div.article-outer-2 {
	padding-bottom: 6px;
	height: 1%;
	border-bottom:1px solid gray;
}

div.article-outer-3 {
	/* delete padding-bottom: 30px;*/
}
div.article-outer-3 a:link{
  /*change #6666FF;*/
}

/* ----------------------------------------------- */
/** 記事ヘッダー */

div.article-header {
	padding-top: 5px; /*change 20px;*/
}

/*** 日付 */
div.article-date-outer {
	float: left;
	padding-left: 20px;
	font-size: 80%;
	color: gray;/*new added*/
	/*default font-weight: bold;*/
}
div.article-date-outer span.article-date {
	margin-right: 3px;
	margin-right: 0.25em;
}
div.article-date-outer span.article-time {}

/*** カテゴリ */
div.article-category-outer {
	/* delete background: url(http://parts.blog.livedoor.jp/img/usr/default_2008/common/category.gif) no-repeat;*/
	margin-left: 12.5em;/* 日付の幅 */
	padding-left: 20px;
	padding-right: 20px;
}

div.article-category-outer dl.article-category {
	margin: 0;
	padding: 0;
	line-height: 0.9; /*change 1.25;*/
}

div.article-category-outer dl.article-category dt
, div.article-category-outer dl.article-category dd {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right: 5px;
	font-size: 80%;
}

div.article-category-outer dl.article-category dt {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -9999px;
}

/*** カテゴリアーカイブページではカテゴリを非表示にする */
body.category div.article-category-outer {
	display: none;
}

/*** 記事タイトル */
div.article-title-outer {
	/*
	border-bottom: 1px solid #6666FF;
	border-left:0.5em solid#6666FF;
	margin: 0 10px;
	line-height: 80%*/
}

h2.article-title {
 background: url(http://yamashi3.livedoor.biz/usr/top_pic/AA03.gif) no-repeat scroll left center;
	clear: left;
	padding: 8px 0 8px 30px; /*default 10px 20px 20px;*/
	margin: 0 0 5px 10px;
	
	font-size: 130%; /*change 125%;*/

}

/* ----------------------------------------------- */
/** 記事本文 */

div.article-body {
	padding: 0px 20px 5px; /*change  20px 20px 5px;*/
	line-height:140%; /*行間change 170%;*/
	font-size:95%; /*change 100%;*/
	color: #334033; /*new added*/
}

div.article-body-inner {
	width: 100%;
	overflow: hidden;
}

/*** 続きを読む */
div.article-body span.article-continue {
	display: block;
	font-size:110%; /*add*/
	/*default margin-top: 1em;*/
}

div.article-body div.article-body-more
, div.article-body div.article-body-private {
	clear: both;
	margin-top: 1em;
}

/***  pre */
div.article-body pre {
	background-color: #f5f5f5;
	padding: 5px 15px;
	margin: 5px 0;
	color: #334033;
}

/*** img */
div.article-body img.pict {
	margin: 0 11px 5px 12px; /*default0 5px 5px 0;*/
}

/*** 記事タグ */
dl.article-tags {
	margin: 25px 10px 0;
}

dl.article-tags dt
, dl.article-tags dd {}

/*** プライベートモード */
div.private-mode-announcement {
	border-color: #858585;
	line-height: 135%;
	font-size: 90%;
}

/* ----------------------------------------------- */
/** 記事フッター */

div.article-footer {
	background-color: #DDF4E1; /*default  #ffffff;*/
	border-top: 1px dashed gray;
	padding-top: 2px; /*change 0 20px;*/
	margin: 10px 10px 0; /*change 20px;*/
}

ul.article-post {
	/* delete padding: 10px 5px 0;*/
	text-align: right;
}

ul.article-post li {
	min-height: 16px;
	font-size: 82%;
}

/* =============================================== */
/** 07. Option - トラックバック＆コメントエリア */
/* ----------------------------------------------- */

div#article-options {
/*	background: #DDF4E1 url(http://yamashi3.livedoor.biz/usr/main-back3.gif) repeat-y scroll 0 0;*/
	padding: 0px 20px; /*change 10px 20px;*/
}

div.article-option {
	padding: 15px 0;
}

div.article-option h3 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 80%; /*change 100%*/
	color:gray;
	display:none; /*コメント一覧のタイトルを非表示にする*/
}

/*** 指定しやすいようstyleReset */
	h4.ping-title
	, ul.ping-info
	, ul.ping-info li
	, ul.comment-info
	, ul.comment-info li {
		padding: 0;
		margin: 0;
	}

	ul.ping-info li
	, ul.comment-info li {
		list-style-type: none;
	}

/* ----------------------------------------------- */
/** トラックバックURL */

div#trackback-form ul {
	margin: 0 30px;
	padding: 0;
}

div#trackback-form ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}

div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}

div#trackback-form ul li.trackback-form-url span input {
	width: 100%;
}

div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}

div#trackback-form ul li.trackback-form-submit {
	width: 80px;
}

div#trackback-form ul li.trackback-form-submit input {}

/* ----------------------------------------------- */
/** トラックバック一覧 */

li.trackback-set {
	padding: 0 0 10px 20px;
	font-size: 90%;
}

h4.ping-title {
	display: inline;
	font-size: 100%;
	font-weight: normal;
}

ul.ping-info {
	display: inline;
}

ul.ping-info li.ping-blog-name {
	display: inline;
	margin-left: 20px;
}

ul.ping-info li.ping-blog-name span {
	margin: 0 10px;
}

ul.ping-info li.ping-date {
	display: inline;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt {
	display: block;
	margin-top: 5px;
	margin-left: 10px;
}

ul.ping-info li.ping-excerpt img.trackback-rating {}

/* ----------------------------------------------- */
/** コメント一覧 */

li.comment-set {
 background: transparent url(http://yamashi3.livedoor.biz/usr/banner/block-back08-2.gif) no-repeat scroll 0 0;/*add*/
	padding: 15px 0 20px 20px; /*change 0 0 10px 20px;*/
}

ul.comment-info li.comment-author {
	display: inline;
	color: green; /*add*/
	font-size: 70%;
}

ul.comment-info li.comment-date {
	display: inline;
	margin-left: 10px;
	font-size: 70%;
}

ul.comment-info li {
	display: inline;
}

ul.comment-info li.comment-body {
 	display: block;
 	font-weight: bold; /*add*/
	 margin-top: 5px;
 	margin-left: 10px;
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size:12px;
  line-height: 100%;
}

ul.comment-info li.comment-body img.trackback-rating {}

/* ----------------------------------------------- */
/** コメントフォーム */

div#comment-form-body {
	background-color: #DDF4E1; /*default #f5f5f5;*/
	border-bottom: 2px dotted silver;
	padding: 0 0 15px 50px;
}

div#comment-form-body table {
	border: 0;
	width: 80%;
	line-height: 25px;
	font-size: 90%;
}

div#comment-form-body table th {
	width: 3em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}

input#author {
	width: 65%;
}

input#email {
	width: 65%;
}

input#url {
	width: 85%;
}

input#bake {
	margin: 0 0 0 5px;
}

textarea#text {
	width: 90%;
	height: 250px;
}

input.button {
	margin-top: 10px;
	width: 80px;
}

div#comment-form-body table tr.input-etc td {
	padding-top: 6px;
}

label.input-rating {
	margin-left: 20px;
}

label.input-rating select {
	margin-left: 3px;
}

label.input-rating-face {
	margin-left: 5px;
}

label.input-rating-star {}

div#comment-form-body table tr.submit td {
	text-align: center;
}

/*** コメント認証 */
div.comment-auth-announcement {
	margin: 10px 0;
	border-color: #858585;
	font-size: 90%;
}

div.comment-auth-announcement p a {
	margin: 0 3px;
}

/* =============================================== */
/** 08. Sub & Extra - プラグインエリア */
/* ----------------------------------------------- */

div.sidetitlebody {}

div.sidetitle {
 background: transparent url(http://yamashi3.livedoor.biz/usr/banner/subtitle-back01.gif) repeat-x;
 color: #ffffff;
	font-size: 80%; /*change 90%;*/
	font-weight: normal;
	height: 32px;
 margin: 5px 3px;
	opacity:0.7;
 filter:alpha(opacity=70);
 padding-top:9px; 
	text-align: center;
}

div.sidetop
, div.sidebottom {
	display: none;
}

div.side {
	margin: 0 5px 10px; /*change 0 20px 20px;*/
	text-align: center;
	font-size: 75%; /*change 90%;*/
}

div.sidebody {
	background: url(http://parts.blog.livedoor.jp/img/usr/livedoor/web_directors/side_body.gif) no-repeat 0 5px;
	padding: 0 0 5px 9px;
	margin-left: 3px;
	text-align: left;
	color: gray;
}

/* ----------------------------------------------- */
/** カレンダー */

div.calendarheadbody {
  background: transparent url(http://yamashi3.livedoor.biz/usr/banner/subtitle-back01.gif) repeat-x;
  height: 32px;
  opacity: 0.7;
  filter: alpha(opacity=70);
  padding-top: 9px;
  margin: 5px 3px;
}
div.calendarheadbody div.calendarhead {
 text-align: center;
	font-size: 90%;
	/*add*/
 color: #ffffff;
}

div.caltop
, div.calbottom {
	display: none;
}

div.calbody {}

table.caltbl {
	width: 150px; /*change 180px;*/
	margin: 0 auto;
	border: 0;
}
div.calbody table.calendartable {}
td.caltblwkbg {}
td.calendarwd {}
td table.caltblwk td {
	font-size: 90%;
	font-weight: bold;
	height: 20px;
}

td table.caltblwk td.weekday {}
td table.caltblwk td.sat {}
td table.caltblwk td.sun {}
td table.caltblwk td span.calendarweek {}
td.caltbldaybg {}
td table.caltblday {
	margin: 0 auto 10px;/*change 20px*/
	width: 150px; /*change 180px;*/
	color: #999999;
	font-size: 82%;
}
td table.caltblday td {
	width: 20px;
	height: 24px;
	padding: 0;
	text-align: center;
}
td table.caltblday td.caloff {}
td table.caltblday td.calendard {}
td table.caltblday td.calon {}
td table.caltblday td.calon a {}
td table.caltblday td.calendardbg {}
td table.caltblday td span.calendar {}

/* ----------------------------------------------- */
/** プロフィール（プラグイン） */

.nickname {
	font-weight: bold;
	margin: 10px 0;
}

.message {
	text-align: left;
	line-height: 125%;
}

/* ----------------------------------------------- */
/** LDServices */

ul#ld-services {
	background: url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/banner_base.gif) no-repeat center;
	padding-top: 20px;
	margin: 0 10px; /*add*/
}

/* =============================================== */
/** 09. Header & Footer - ヘッダー・フッター */
/* ----------------------------------------------- */
/** Header */

table#header {
	font-size: 60%; /*change 75%;*/
}

/* ----------------------------------------------- */
/** Footer */

div.footer-outer {
	width: 1000px; /*change 94%*/
	margin: 50px auto 10px; 
	background: #DDF4E1 url(http://yamashi3.livedoor.biz/usr/top.gif) repeat-x scroll 0 0;
 border-left: 2px solid gray;
 border-right: 2px solid gray;
}

div.footer-outer-2 {
	background: transparent url(http://yamashi3.livedoor.biz/usr/bottom.gif) repeat-x scroll center bottom;
	padding-right: 10px;
}

div#footer {
	background: url(http://parts.blog.livedoor.jp/img/usr/default_2008/aqua/green/line_r_top_left.gif) no-repeat left top;/* 背景画像：左上 */
	height: 38px;
}

div#footer p {
	line-height: 38px;
	font-size: 75%;
}

/* =============================================== */
/** 10. Others - ADエリア etc. */
/* ----------------------------------------------- */
/** ADエリア */

div#ad {
	margin: 0px auto 0;
	background-color: #fffadd;
	text-align: center;
}

div#ad iframe {
	margin: 10px auto;
}

div.gAdsense {
	padding: 10px 0;
}

body.ad {
	background: transparent;
	text-align: left;
}

a.adtitle {
	color: #0000ff!important;
	font-weight: bold;
}

a.adtitle span {
	font-size: 90%!important;
}

a.addescription {
	color: #334033!important;
}

a.addescription span {
	font-size: 82%!important;
}

a.adurl {
	color: #1b8d1c!important;
	text-decoration: none;
}

a.adurl span {
	font-size: 82%!important;
}

a.adld {
	color: #666666!important;
	text-decoration: none; /*change underline;*/
	font-size: 110%;
}

/* =============================================== */
/** 11. User additions  */
/* ----------------------------------------------- */



/*バナー(２ちゃんねるの反応を見る)をhoverで半透明にする*/
span.article-continue a:hover{
  opacity: 0.5;
  filter: alpha(opacity=50);
}


/*回転木馬フラッシュの下を空ける*/
div.article-body object{
  margin-bottom: 20px;
}

/*AA用スタイル*/
span.aa{
  font-family: "ＭＳ Ｐゴシック",sans-serif;
  font-size:11px;
  line-height: 100%;
  font-weight:normal;
}

/*文章を隠す効果*/
span.invisible{
 color: #ddf4e1;
}

/*ハンドルネーム*/
span.handle{
  color: green;
}

/*ハンドルID*/
span.handleID{
  color:green;
}

/*項目*/
span.topic{
  background-color: #ffffff;
  border: 1px solid gray;
  color: #334033;
  font-size: 120%;
  font-weight:600;
  padding:1px;
}

/*誇張*/
dd b{
  font-size:120%;
  
}
strong{
  color: #3366AA;
  font-size: 120%;
}
/*引用文*/
cite{ 
  color: #6666FF;
  font-size: 105%;
  font-weight: 300;
}

/*コメント*/
span.comment{
  color: #334033;
  font-size:100%;
  font-weight: 600;
}

/*参照（対応）*/
span.referer{
  color: #6666FF;
}

/*参照番号*/
span.refered{
  color: #334033;
  font-size: 150%;
}

/*ヘッダ（レス番、名前 etc...)*/
span.name{
  color: silver;
  font-size: 70%;
  font-weight: normal;
}

/*ページランク用フリースペース*/
div.freespace{
  background: transparent url(http://yamashi3.livedoor.biz/usr/main-back3.gif) repeat-y scroll 0 0;
  margin-top: 5px;
  padding: 1px 5px;
 	border-top: 2px solid gray;
	border-bottom: 2px solid gray;
}

/*フリーエリア(トップヘッドライン)*/
div.freearea{
  background: transparent url(http://yamashi3.livedoor.biz//usr/top-back.gif) repeat-x scroll center bottom;
  font-size: 75%;
  border-left: 1px solid gray;
  border-top: 1px solid silver;
  margin-bottom:5px;
  padding-bottom: 6px;
  overflow: hidden;
}
div.headline{
  background: transparent url(http://yamashi3.livedoor.biz/usr/banner/header01.png) repeat scroll 0 0;
  color: #ddf4e1;
  font-size: 85%;
  height: 16px;
  border-color: #DDF4E1 #DDF4E1 gray;
  border-style: solid;
  border-width: 2px;
  opacity: 0.75;
  filter: alpha(opacity=75);
}

div.freearea  a:link{
	color: #6666FF; 
	text-decoration: none;
}

div.freearea a:visited {
	color: gray; 
}

div.freearea a:hover{
	background-color: #ffffff; /*change #30b122;*/
}
/* ブログトップ */
div.blog-top{
 margin-bottom: 0px;
	float: left;
	height:100px;
}

div.blog-top a:link{
	text-decoration: none;
}

div.blog-top a:hover{
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/*スクロールバー表示色 firefox非対応*/
*{
scrollbar-track-color:#FFFFFF;
scrollbar-face-color:silver;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-darkshadow-color:silver;
scrollbar-3dlight-color:silver;
scrollbar-arrow-color:#ddf4e1;
}

li.article-category{
  margin: 0 5px;
}
li.article-dates{
  margin:0 5px;
  color: gray;
}

/*ツールチップ表示*/
a.tooltip{
  color: #6666FF;
  text-decoration: underline;
}
a.tooltip span.pop{
 display:none;
 padding:2px 5px;
 margin-left:-90px;
 width:400px;
 line-height: 130%;
} 
a.tooltip:hover span.pop{
 display:inline;
 position:absolute;
 background: #ffffff;
 border:1px solid silver;
 color: #334033;
}

/*本文中の説明文 description*/
div.description{
  background-color: #eeeeee;
  border:1px solid gray;
  padding:0 0 10px 10px;
  width: 500px;
  font-size: 80%;
}
div.description h4{
  background-color: silver;
  font-size:120%;
  padding: 4px 10px;
  font-weight: bold;
}
div.description span.img{
  float: right;
}

/*コメントツリー化用スタイル*/
.key_area {
	padding:0 0 0 10px;
	text-align:left;
}
.key {
 font-size:90%;
}
.key a:visited{
  color: #666;
}
.leaf_area {
 font-size: 70%;
	margin: 2px 0 0 0;
	text-align:left;
}
.leaf {
    padding:0 0 0 18px;
    margin:0;
    background: url(http://livedoor.blogimg.jp/kabu4vip/imgs/4/0/4090ac7b.gif) no-repeat; 
}
.leaf_last {
    padding:2px 2px 2px 18px;
    margin:0;
    background: url(http://livedoor.blogimg.jp/kabu4vip/imgs/8/1/819aa685.gif) no-repeat; 
}

/*yEditer用ＣＳＳ*/
div.article-body dd{
 /*IEバグの原因？width: 98%; 100%だと両端の画像（影)に文字が被ってしまうみたい*/
 font-weight:bold;
 margin-left: 1em;/*padding-left:1em;*/
 display:block;
 color:#333;
}

div.article-body dt{
 width: 100%;
 padding-top: 2em;
 margin: 0;
 color:#999;
 font-size:90%;
 font-weight: normal;
 /*opacity: 0.75;
 filter: alpha(opacity=75);*/
}

/*ヘッダの名前*/
div.article-body dt span.name{
  color: #66cc66;
  font-weight: bold;
  font-size: 100%;
}


/*blockquote内のdt設定*/
div.article-body blockquote dt{
 padding: 0;
}

/*引用表示(データリスト適用版変更点)*/
div.article-body dl blockquote{
 padding: 1em 0 0 1.5em;
}

/*引用表示(データリスト適用前)*/
div.article-body blockquote{
 width: 100%;
	margin: 0;
	padding: 2em 0 0 1.5em;
	color: #334033;
	background: transparent url(http://yamashi3.livedoor.biz/usr/img/arrow6.gif) no-repeat left top;
}


span.anchor{
 color:#6666FF; /*#66aaff;*/
 font-weight: bold;
}

div.article-body h3{
 display:inline;
 margin: 0;
 font-size:100%;
}

/*文中の引用表示設定（<p>)*/
div.article-body p{
 padding: 0.5em 0.5em 0.5em 1em;
 font-weight: normal;
 background-color:#E7F3E6;
 border:solid 2px #ccc;
 margin:0.5em;
 
}

/*はてなコメントリスト*/
div.article-body div#hatena_bookmark_anywhere{
}

div.article-body div#hatena_bookmark_anywhere ul span.__hatena_bookmark_anywhere_timestamp{
 display:none; 
}

/*タブ ⇒ 関連リンク, 元スレ*/
div.article-body div#relational_links{
 background: url(http://yamashi3.livedoor.biz/usr/banner/tab_relational_links01.gif) no-repeat;
 padding-left: 0.5em;
}

div.article-body div#sorce_thread{
 background: url(http://yamashi3.livedoor.biz/usr/banner/tab_sorce_thread01.gif) no-repeat;
 padding-left: 0.5em;
}


/*IEとFireFoxの表示を修正*/
* { box-sizing : border-box}
* { -moz-box-sizing : border-box}

/* Update History
==================================================
New
・profile.livedoor.com Openに伴い拍手機能追加→ArticleToolBox
・共通CSS 整理

Past
・Pager bug(IE) Fix
・column-inner 追加に伴って修正
・記事タグ（ArticleTagsListInternal） の指定箇所を共通CSSに移行
・article-body-inner 追加, body最低幅（min-width）設定
・独自タグ ArticlePager, ArchivesPager 再定義・導入
・CSS 整理
・独自タグ ArticleTagsList, TrackBackForm, TrackBacksList, CommentsList, CommentForm, BlogFooter 定義・導入
・プライベートモード, コメントフォームの認証アナウンス 変更
・Authorアイコン 修正
・IE用に若干修正（記事タグ, 記事下AD枠 etc.）

・2007.12.28 リリース
==================================================
*/

/* End */